@import 'index.scss';

:host {
    @include flex-col;
    width: 50%;
    height: calc(100vh - 160px);
    overflow-y: auto;
    h2 {
        font-weight: 400;
    }
    ::ng-deep .mat-list-item-content {
        @include flex-row;
        justify-content: space-between;
        background-color: lightgray;
    }

    ::ng-deep mat-list-item {
        margin-bottom: 8px;
    }

}


